package com.qmth.themis.business.enums;

/** 
* @Description: 重考原因 enum
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/8/26 
*/ 
public enum ReexamReasonEnum {

    EXCEPTION_TIME_OUT("异常处理时效过期"),

    BREAK_TIME_OUT("断点续考次数用完"),

    INVIGILATE_MISS("监考人员误操作");

    private String code;

    private ReexamReasonEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
